Résultats de la recherche (5 résultats)

videocripp

Avatar de videocripp

30 Septembre 2016, 14:28

Plugins Guppy v5.x » Adm_redacteurs » Accés boites et catégories

Merci jchouix pour ta réponse qui m'a bien mis sur le chemin. En fait, j'ai fait la maj que tu proposes un peu plus bas dans le forum et j'ai compris qu'avec cette nouvelle mouture, les rédacteurs et l'admin devaient intervenir en deux temps a différents niveaux.
Un grand merci pour ton travail.
Cdlt
videocripp

videocripp

Avatar de videocripp

29 Septembre 2016, 18:13

Plugins Guppy v5.x » Adm_redacteurs » Accés boites et catégories

Bonjour jchouix, ça y est je suis passé en version 5 et j'ai installé adm redacteur. Tout s'est bien déroulé sauf que les rédacteurs n'ont plus accès au choix des boites ni des catégories lors de l'édition d'un article, avant on pouvait leur imposer une ou deux boites.En admin on peut les réaffecter à une boite mais pas de solutions pour affecter une catégorie.
D'autre part les emails au webmaster n'arrivent pas (avec ou sans cocher courriel php dans config generale/infos sur le webmestre et courriel php standart 2 dans Supervision) mais là c'est peut être un soucis avec l'hébergeur ?

Merci par avance

Videocripp

videocripp

Avatar de videocripp

01 Avril 2016, 9:42

Plugins Guppy v5.x » Adm_redacteurs » passage de la version 559 à la 670 problématique

Bonjour jchouix, oui c'est exactement ce que je fais. Je viens de terminer une tentative avec ce message d'erreur "L'enregistrement a échoué car il y a des erreurs" lorsque j'essaie de créer un nouveau rédacteur. Je ne vois toujours pas mes anciens rédacteurs malgré la migration des données.
Un peu dépité sur ce coup là, ça ressemble à une erreur que je répèterai sans m'en rendre compte. A la louche, j'ai fait une trentaine d'install...

videocripp

Avatar de videocripp

31 Mars 2016, 14:22

Plugins Guppy v5.x » Adm_redacteurs » passage de la version 559 à la 670 problématique

Bonjour,
je suis actuellement avec la version 4.6.14 de guppy et je souhaite passer à la version 5. Pour ce faire j'utilise zazoominiwebserver et j'ai passé le site en 4.6.28 avec adm rédacteurs 5.5.9, menus extra 4.6.27/4.6.28 et jmforks 4.6.28.
Je suis à la lettre les procédures de migration guppy et adm rédacteurs, guppy5 fonctionne parfaitement par contre les anciennes données d'adm redacteurs ne remontent pas et je n'arrive même pas à créer un nouveau rédacteur. (joli message d'erreur rouge). J'ai essayé de nombreuses façons differentes de procéder sans succès. Du coup j'ai douté du zazooserver, j'ai même essayer de faire une install avec un guppy tout neuf et un adm redacteur tout neuf et là j'arrive à créer un nouveau rédacteur...
Si une bonne âme pouvait me guider avec une procédure pour passer de 4.6.28 à la 5.01.02. En fait, je ne sais pas trop ce qu'il faut garder ou pas dans la 4.6.28 dans les répertoires admin/plugins, data/plugins, plugins. C'est un peu contradictoire entre les deux procédures ou plus probablement c'est moi qui comprend de travers ! J'imagine.
Merci par avance,
videocripp